body {
	padding-top: 50px !important;
	background: #fff;
	z-index: 1;
}

.background {
	opacity: 1; 
	background: #000;
	width: 100%;
	height: 100%; 
	z-index: -10;
	top: 0; 
	left: 0; 
	position: absolute;
}


section {
	padding-bottom: 20px;
}

.round_corners {
    border-radius: 25px;
    background: #8D6EAE;
    padding: 2px;
}

.five_cols {
  overflow: hidden; 
}

.five_cols > li {
  float: left;
  width: 20%;
  padding-bottom: 2px;
  padding-top: 1px;
}

@media (max-width:767px) {
	.five_cols > li {
	  float: left;
	  width: 33.33333333%;
	  padding-bottom: 2px;
	  padding-top: 1px;
	}

	.three_cols > li {
	  float: left;
	  width: 100%;
	  padding-bottom: 2px;
	  padding-top: 1px;
	}
}

input, select, textarea {
	color: #000;
}

.section-lines {
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	background-color: #f9f9f9;
	margin-bottom: 0px;
}

.sp_rcorners-primary {
	display: inline-block;
	border-radius: 25px;
	border: 2px solid #0099da;
	padding: 10px;
	margin: 5px;
}

.sp_rcorners-default {
	display: inline-block;
	border-radius: 25px;
	border: 2px solid #333333;
	padding: 10px;
	margin: 5px;
}

.facility_overlay {
	opacity: 1; 
	background: #fff; 
	width: 100%;
	height: 100%; 
	z-index: 10;
	top: 0; 
	left: 0; 
	position: absolute;
	display: none;
	padding-top: 50px;
	margin-top: -50px;
	padding-left: 30px;
	padding-right: 30px;
}

.navbar-header .navbar-toggle {
	margin: 0;
	position: relative;
	float: right;
	padding: 8px 12px 4px 12px;
	background-color: #555;
	background-image: linear-gradient(to top, #4d4d4d, #666666);
	border: none;
	border-radius: 0;
	color: #fff;
	left: 0px;
	height: 50px;
}

.navbar-default .navbar-brand {
	font-size: 28px;
	font-weight: 300;
	font-family: "Muli", sans-serif;
	word-spacing: -6px;
	-webkit-text-stroke: 0.01em;
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 10px;
	color: #000;
}

/* This is for the highliting of the nav with a border only */
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a {
	box-shadow: inset 0px 0px 4px 4px #cccccc !important;
	background-color: #444444;
}

/* Sign up */
.navbar_sign_up,
.navbar_sign_up a:active,
.navbar_sign_up a:focus,
.navbar_sign_up a {
	background-color: #e73c3c !important;
	font-weight: bold !important;
}

.navbar_sign_up.active,
.navbar_sign_up.active a:active,
.navbar_sign_up.active a:focus,
.navbar_sign_up.active a {
	background-color: #e73c3c !important;
	font-weight: bold !important;
	box-shadow: inset 0px 0px 4px 4px #cccccc !important;
}
/* /Sign up */

/* Members */
.navbar_members,
.navbar_members a:active,
.navbar_members a:focus,
.navbar_members a {
	background-color: #fbb040 !important;
	font-weight: bold !important;
	color: #ffffff !important;
}

.navbar_members.active,
.navbar_members.active a:active,
.navbar_members.active a:focus,
.navbar_members.active a {
	background-color: #fbb040 !important;
	font-weight: bold !important;
	box-shadow: inset 0px 0px 4px 4px #cccccc !important;
	color: #ffffff !important;
}

.navbar_sign_up a:hover,
.navbar_sign_up.active a:hover,
.navbar_members a:hover,
.navbar_members.active a:hover {
	background-color: #0099da !important;
}
/* /Members */

/* success colored button */
.button-success,
.button-success-flat {
	background-color: #02c66c;
	border-color: #02c66c;
	color: #fff; 
}

.button-success:visited,
.button-success-flat:visited {
	color: #fff; 
}

.button-success:hover, .button-success:focus,
.button-success-flat:hover,
.button-success-flat:focus {
		background-color: #449d44;
		border-color: #449d44;
		color: #fff; 
}

.button-success:active, .button-success.active, .button-success.is-active,
.button-success-flat:active,
.button-success-flat.active,
.button-success-flat.is-active {
	background-color: #449d44;
	border-color: #449d44;
	color: #fff;
}
/* /success colored button */

/* primary colored button */
.button-primary,
.button-primary-flat {
	background-color: #0099da;
	border-color: #0099da;
	color: #fff; 
}

.button-primary:visited,
.button-primary-flat:visited {
	color: #fff; 
}

.button-primary:hover, .button-primary:focus,
.button-primary-flat:hover,
.button-primary-flat:focus {
		background-color: #b481c2;
		border-color: #b481c2;
		color: #fff; 
}

.button-primary:active, .button-primary.active, .button-primary.is-active,
.button-primary-flat:active,
.button-primary-flat.active,
.button-primary-flat.is-active {
	background-color: #0099da;
	border-color: #0099da;
	color: #fff;
}
/* /primary colored button */

/* blue colored button */
.button-blue,
.button-blue-flat {
	background-color: #0099da;
	border-color: #0099da;
	color: #fff; 
}

.button-blue:visited,
.button-blue-flat:visited {
	color: #fff; 
}

.button-blue:hover, .button-blue:focus,
.button-blue-flat:hover,
.button-blue-flat:focus {
		background-color: #11aaeb;
		border-color: #11aaeb;
		color: #fff; 
}

.button-blue:active, .button-blue.active, .button-blue.is-active,
.button-blue-flat:active,
.button-blue-flat.active,
.button-blue-flat.is-active {
	background-color: #0099da;
	border-color: #11aaeb;
	color: #fff;
}
/* /blue colored button */

/* /mouse over tooltip */
span.sp_tooltip {
	outline: none;
}

span.sp_tooltip strong {
	bottom-padding: 10px;
}

span.sp_tooltip:hover {
	text-decoration: none;
}
 
span.sp_tooltip span {
		z-index: 10;
	display: none;
	padding: 14px 20px;
	padding-top: -10px;
		margin-top: 30px;
	left: 10px;
		width: 300px;
	line-height: 16px;
}

span.sp_tooltip:hover span{
	display: inline;
	position: absolute;
	color: #111;
		border: 1px solid #DCA;
	background: #fffAF0;
}

span.sp_tooltip span {
		border-radius: 4px;
		box-shadow: 5px 5px 8px #CCC;
}
/* /mouse over tooltip */


/* ##########################
#############################
###########################*/

@media only screen and (max-width: 1024px) {
		/* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr {
		border: 1px solid #ccc;
	}

	#no-more-tables td { 
		/* Behave	like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
 
	#no-more-tables td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/* Label the data */
	#no-more-tables td:before {
		content: attr(data-title);
	}

	.spaceunder {
		margin-bottom: 10px;
	}
}

.table-striped-primary-light > tbody > tr:nth-child(odd) > td {
	background-color: #f3ecf5;
	color: #000;
	border: 1px solid #ddd !important;
}

.info_right {
	color: #666;
	float: right;
	margin-right: 20px;
	vertical-align: top;
}

@media (max-width: 500px){
	.col-xs-6 {
		width: 100%
	}

	.info_right {
		color: #666;
		float: left;
		margin-right: 20px;
		vertical-align: top;
	}
}

@media (min-width: 576px) {
  .float-sm-left {
    float: left !important;
  }
  .float-sm-right {
    float: right !important;
  }
  .float-sm-none {
    float: none !important;
  }
}

@media (min-width: 768px) {
  .float-md-left {
    float: left !important;
  }
  .float-md-right {
    float: right !important;
  }
  .float-md-none {
    float: none !important;
  }
}

@media (min-width: 992px) {
  .float-lg-left {
    float: left !important;
  }
  .float-lg-right {
    float: right !important;
  }
  .float-lg-none {
    float: none !important;
  }
}

@media (min-width: 1200px) {
  .float-xl-left {
    float: left !important;
  }
  .float-xl-right {
    float: right !important;
  }
  .float-xl-none {
    float: none !important;
  }
}

